Bug 170356 - [hyper-v] Installing freebsd on Hyper-V server 2008 R2 results in panic
Summary: [hyper-v] Installing freebsd on Hyper-V server 2008 R2 results in panic
Status: Open
Alias: None
Product: Base System
Classification: Unclassified
Component: kern (show other bugs)
Version: Unspecified
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-virtualization mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-03 18:10 UTC by andrian
Modified: 2018-05-28 19:49 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description andrian 2012-08-03 18:10:09 UTC
Installing freebsd 8.3 release of Hyper-V server 2008 R2, after successful
partitioning and configuration options for installation in the process of
copying files to your hard disk error occurs: "panic: ufs_dirbad:
/ mnt: bad dir ino 4 at offset 0: mangled entry" (added picture number 1)
- this installation process ends and restarts the system. Hyper-V server
2008 R2 installed on Dell PowerEdge 1950 server with 4 GB of memory, raid
controller Perc 6i with four SAS hdd in RAID-5. For the guest system
"freebsd" set up a virtual drive - 120 GB (fixed size), 1GB memory. Please
help.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2013-02-17 22:40:26 UTC
Responsible Changed
From-To: freebsd-i386->freebsd-bugs

reclassify.
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2014-05-04 03:51:17 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-emulation

Over to maintainer(s).
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2016-05-20 07:44:59 UTC
Canonicalize assignment.
Comment 4 Eitan Adler freebsd_committer freebsd_triage 2018-05-28 19:49:49 UTC
batch change:

For bugs that match the following
-  Status Is In progress 
AND
- Untouched since 2018-01-01.
AND
- Affects Base System OR Documentation

DO:

Reset to open status.


Note:
I did a quick pass but if you are getting this email it might be worthwhile to double check to see if this bug ought to be closed.